.pageMv::before {
  background-image: url(../../images/careerpath/img-mv.png);
}
@media screen and (max-width: 767px) {
  .pageMv::before {
    background-image: url(../../images/careerpath/img-mv-sp.webp);
  }
}

/* =========================
 training
============================*/
.training {
  padding-bottom: 9.5rem;
}

.trainingPolicy {
  display: grid;
  grid-template-columns: 25% auto;
  padding-bottom: 4rem;
}

.trainingPolicy__title {
  color: var(--colorRed);
  font-size: 1.25rem;
  font-weight: 700;
}

.trainingPolicy__text {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.8;
}

.training__img {
  position: relative;
  z-index: -1;
}

.training__container {
  background: var(--colorWhite);
  border-radius: 1rem 1rem 0 0;
  margin-top: -5rem;
  padding-top: 5rem;
}

.training__title {
  font-size: 1.75rem;
  font-weight: 700;
  margin-top: 2.5rem;
  text-align: center;
}

.trnFlow {
  display: grid;
  gap: clamp(calc(2.63rem * 0.8), 3.2875vw, calc(2.63rem * 1.15));
  grid-template-columns:
    clamp(calc(3rem * 0.8), 3.75vw, calc(3rem * 1.15))
    auto;
  margin-top: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
}

.trnFlow__left {
  display: grid;
  grid-template-rows: auto 22%;
  height: 100%;
  position: relative;
  width: 100%;
}

.trnFlow__left::after {
  background-image: url(../../images/careerpath/icon-training-down-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: calc(clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15)) * -1);
  content: "";
  height: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  position: absolute;
  position: absolute;
  width: 100%;
}

.trnFlow__leftText {
  align-items: center;
  background: var(--colorGray900);
  color: var(--colorWhite);
  display: flex;
  font-size: clamp(calc(1.125rem * 0.8), 1.4063vw, calc(1.125rem * 1.15));
  font-weight: 700;
  padding-top: 1rem;
  text-orientation: upright;
  vertical-align: center;
  writing-mode: vertical-lr;
}

.trnFlow__leftText:nth-child(2) {
  position: relative;
}

.trnFlow__leftText:nth-child(2)::after {
  background-image: url(../../images/careerpath/icon-training-down-arrow_white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  left: 0;
  position: absolute;
  top: -1.2rem;
  width: 100%;
}

.trnFlow__right {
  display: grid;
  gap: 3rem;
}

.trnFlow__item {
  align-items: center;
  border-radius: 1rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  display: grid;
  grid-template-columns:
    clamp(calc(4.6875rem * 0.8), 5.8594vw, calc(4.6875rem * 1.15))
    auto
    clamp(calc(14.75rem * 0.8), 18.4375vw, calc(14.75rem * 1.15));
  padding: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
}

.trnFlow__num {
  align-items: center;
  border-right: 1px solid var(--colorGray350);
  color: var(--colorRed);
  display: flex;
  font-family: var(--familyFigtree);
  font-size: clamp(calc(2.5rem * 0.8), 2.6042vw, calc(2.5rem * 1.15));
  font-weight: 700;
  height: 100%;
  justify-content: flex-start;
  line-height: 1;
}

.trnFlow__textarea {
  padding-inline: clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15));
}

.trnFlow__title {
  font-size: clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
  font-weight: 700;
  line-height: 1.8;
}

.trnFlow__text {
  font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  line-height: 1.8;
  margin-top: 0.5rem;
}

.trnFlow__after {
  background: var(--colorGray100);
  border-radius: 1rem;
  font-size: clamp(calc(1.25rem * 0.8), 1.5625vw, calc(1.25rem * 1.15));
  font-weight: 700;
  padding: 1.5rem 5.62rem 1.5rem 2rem;
  text-align: center;
}

.trnFlow__item,
.trnFlow__after {
  position: relative;
}

.trnFlow__item::after,
.trnFlow__after::after {
  border-bottom: 0;
  border-color: transparent;
  border-style: solid;
  border-top-color: currentColor;
  border-width: 1rem;
  bottom: -3.12rem;
  color: var(--colorRed);
  content: "";
  display: inline-block;
  height: 0;
  left: 45.5%;
  line-height: 1;
  position: absolute;
  transform: translateX(-50%);
  vertical-align: middle;
  width: 0;
}

.trnFlow__item:nth-last-child(1)::after {
  content: none;
}

@media screen and (max-width: 767px) {
  .trainingPolicy {
    gap: var(--size24);
    grid-template-columns: 1fr;
    padding-bottom: var(--size40);
  }

  .trainingPolicy__title {
    font-size: var(--size18);
  }

  .trainingPolicy__text {
    font-size: var(--size18);
  }

  .training__container {
    margin-top: calc(var(--size32) * -1);
    padding-top: var(--size80);
  }

  .training__title {
    font-size: var(--size24);
  }

  .trnFlow {
    gap: var(--size16);
    grid-template-columns: var(--size40) auto;
    margin-top: var(--size32);
  }

  .trnFlow__leftText {
    font-size: var(--size18);
  }

  .trnFlow__item {
    border-radius: var(--size8);
    display: flex;
    flex-wrap: wrap;
    padding: var(--size24);
  }

  .trnFlow__num {
    border-right: none;
    font-size: var(--size24);
    height: fit-content;
    order: 2;
  }

  .trnFlow__textarea {
    display: contents;
  }

  .trnFlow__title {
    font-size: var(--size20);
    margin-left: var(--size12);
    order: 3;
  }

  .trnFlow__text {
    font-size: var(--size16);
    order: 4;
  }

  .trnFlow__img {
    margin-bottom: var(--size32);
    order: 1;
  }

  .trnFlow__after {
    border-radius: var(--size8);
    font-size: var(--size16);
    line-height: 1.8;
    padding: var(--size16);
  }
}

/* =========================
 academy
============================*/
.academy {
  padding-block: 7.5rem 9.5rem;
}

.academy__contents {
  display: flex;
  gap: 5.1856%;
}

.academy__images {
  flex: 0 1 33.33%;
}

.academy__images img {
  display: block;
  width: 100%;
}

.academy__images img:not(:first-of-type) {
  margin-top: .5rem;
}

.academy__details{
  flex: 1;
}

.academy__textarea {
  margin-top: 2.5rem;
}

.academy__lead {
  font-size: 1.75rem;
  font-weight: 700;
}

.academy__text {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1.5rem;
}

.academy__title {
  font-size: 1.5rem;
  font-weight: 700;
}

.trainingLevel {
  margin-top: 3.5rem;
}

.trainingLevel__column {
  display: grid;
  gap: 5.56%;
  grid-template-columns: 18.75rem auto;
  margin-top: 2rem;
}

.trainingLevelFigure {
  display: grid;
  gap: 0.25rem;
  height: fit-content;
}

.trainingLevelFigure__item {
  align-items: center;
  background: var(--colorWhite);
  border-block: 1px solid var(--colorRed350);
  clip-path: polygon(3.5% 0%, 96.5% 0%, 100% 100%, 0% 100%);
  cursor: pointer;
  display: flex;
  height: 3rem;
  justify-content: center;
  margin-inline: auto;
  position: relative;
  transition: 0.3s;
  width: 100%;
}

.trainingLevelFigure__item::before {
  background: var(--colorRed350);
  content: "";
  height: 3.1rem;
  left: 0.32rem;
  position: absolute;
  top: 0;
  transform: rotate(13deg);
  width: 1px;
  z-index: 1;
}

.trainingLevelFigure__item::after {
  background: var(--colorRed350);
  content: "";
  height: 3.1rem;
  position: absolute;
  right: 0.32rem;
  top: 0;
  transform: rotate(-13deg);
  width: 1px;
  z-index: 1;
}

.trainingLevelFigure__item.is-active {
  background: var(--colorRed);
  border: none;
}

.trainingLevelFigure__item.is-active::before,
.trainingLevelFigure__item.is-active::after {
  content: none;
}

.trainingLevelFigure__item:nth-last-child(2) {
  clip-path: polygon(4.6% 0%, 95.4% 0%, 100% 100%, 0% 100%);
  width: 91.3%;
}

.trainingLevelFigure__item:nth-last-child(2)::before {
  left: 0.4rem;
}

.trainingLevelFigure__item:nth-last-child(2)::after {
  right: 0.4rem;
}

.trainingLevelFigure__item:nth-last-child(3) {
  clip-path: polygon(4.8% 0%, 95.2% 0%, 100% 100%, 0% 100%);
  width: 82.5%;
}

.trainingLevelFigure__item:nth-last-child(3)::before {
  left: 0.4rem;
}

.trainingLevelFigure__item:nth-last-child(3)::after {
  right: 0.4rem;
}

.trainingLevelFigure__item:nth-last-child(4) {
  clip-path: polygon(4.8% 0%, 95.2% 0%, 100% 100%, 0% 100%);
  width: 73.7%;
}

.trainingLevelFigure__item:nth-last-child(4)::before {
  left: 0.3rem;
}

.trainingLevelFigure__item:nth-last-child(4)::after {
  right: 0.3rem;
}

.trainingLevelFigure__item:nth-last-child(5) {
  clip-path: polygon(5.4% 0%, 94.6% 0%, 100% 100%, 0% 100%);
  width: 64.9%;
}

.trainingLevelFigure__item:nth-last-child(5)::before {
  left: 0.3rem;
}

.trainingLevelFigure__item:nth-last-child(5)::after {
  right: 0.3rem;
}

.trainingLevelFigure__text {
  font-size: 0.875rem;
  font-weight: 700;
  position: relative;
  transition: 0.3s;
}

.trainingLevelFigure__item.is-active .trainingLevelFigure__text {
  color: var(--colorWhite);
}

.trainingLevelFigure__text::before {
  background-image: url(../../images/common/icon-link-arrow_red.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 1rem;
  position: absolute;
  right: -1.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
}

.trainingLevelFigure__item.is-active .trainingLevelFigure__text::before {
  background-image: url(../../images/common/icon-link-arrow.svg);
}

.trainingLevel__textarea {
  background: var(--colorWhite);
  border-radius: 1rem;
  height: fit-content;
  margin-inline: 0 auto;
  max-width: 55rem;
  overflow: visible;
  padding: 2rem;
  position: relative;
  width: 100%;
}

.trainingLevel__content {
  display: grid;
  gap: 1.5rem;
}

.trainingLevel__content:not(.is-active) {
  display: none;
}

.trainingLevel__textarea::before {
  border-color: transparent;
  border-right: 0;
  border-style: solid;
  border-width: 0.7rem 1.4rem;
  color: var(--colorWhite);
  content: "";
  display: inline-block;
  height: 0;
  left: -2.4rem;
  line-height: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  vertical-align: middle;
  width: 0;
}

.trainingLevel__title {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}

.trainingLevel__title::before {
  aspect-ratio: 1 / 1;
  background-color: var(--colorRed);
  border-radius: 50%;
  content: "";
  height: 1rem;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0.2925rem;
  width: 1rem;
}

.trainingLevel__title::after {
  aspect-ratio: 1 / 1;
  background-color: var(--colorRed);
  border-radius: 50%;
  content: "";
  height: 0.5rem;
  left: 0.25rem;
  position: absolute;
  top: 0.5425rem;
  width: 0.5rem;
}

.trainingLevel__text {
  font-size: 0.875rem;
  line-height: 1.8;
  padding-left: 4em;
  text-indent: -4em;
}

@media (hover: hover) {
  .trainingLevelFigure__item:hover .trainingLevelFigure__text {
    color: var(--colorRed);
  }

  .trainingLevelFigure__item.is-active:hover .trainingLevelFigure__text {
    color: var(--colorWhite);
  }
}

.other {
  margin-top: 3.5rem;
}

.other__column {
  display: grid;
  gap: 1rem;
  align-items: stretch;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 2rem;
}

.other__item {
  display: flex;
  flex-direction: column;
}

/* .other__item:nth-child(1) .other__title {
  background: var(--colorRed500);
}

.other__item:nth-child(2) .other__title {
  background: #e64b47;
} */

.other__title {
  background: var(--colorRed);
  border-radius: 1rem 1rem 0 0;
  color: var(--colorWhite);
  font-size: 1.25rem;
  font-weight: 700;
  padding-block: 1rem;
  text-align: center;
}

.other__text {
  flex: 1;
  background: var(--colorWhite);
  border-radius: 0 0 1rem 1rem;
  padding: 1.5rem;
  font-size: 0.875rem;
  border-radius: 0.5rem;
  line-height: 1.9;
}

@media screen and (max-width: 767px) {
  .academy {
    padding-block: var(--size80) var(--size96);
  }

  .academy .secTitle {
    text-align: center;
  }

  .academy__lead {
    font-size: var(--size24);
    text-align: center;
  }

  .academy__text {
    font-size: var(--size16);
  }

  .academy__title {
    font-size: var(--size20);
    text-align: center;
  }

  .trainingLevel__column {
    gap: var(--size24);
    grid-template-columns: 1fr;
    margin-top: var(--size24);
    overflow: hidden;
    padding-bottom: var(--size32);
  }

  .academy__contents {
    display: block;
  }

  .academy__images {
    margin-top: var(--size40);
  }

  .trainingLevel {
    margin-top: var(--size48);
  }

  .trainingLevel__textarea {
    padding: var(--size24);
    position: relative;
    width: 86.7vw;
  }

  .trainingLevel__textarea::before {
    left: 50%;
    top: -1.5rem;
    transform: translateX(-50%) rotate(90deg);
  }

  .trainingLevel__textarea .swiper-pagination {
    bottom: calc(var(--size32) * -1);
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
  }

  .trainingLevel__textarea .swiper-pagination-bullet {
    background: var(--colorGray350);
    opacity: 1;
  }

  .trainingLevel__textarea .swiper-pagination-bullet-active {
    background: var(--colorRed);
  }

  .trainingLevel__content {
    gap: var(--size16);
    width: 100%;
  }

  .trainingLevel__content:not(.is-active) {
    display: grid;
  }

  .trainingLevel__title {
    font-size: var(--size16);
  }

  .trainingLevel__text {
    font-size: var(--size12);
  }

  .trainingLevelFigure {
    margin-inline: auto;
    width: 14.0625rem;
  }

  .trainingLevelFigure__item {
    height: 2.25rem;
  }

  .trainingLevelFigure__item::before {
    left: 0.15rem;
  }

  .trainingLevelFigure__item::after {
    right: 0.15rem;
  }

  .trainingLevelFigure__item:nth-last-child(2)::before {
    left: 0.25rem;
  }

  .trainingLevelFigure__item:nth-last-child(2)::after {
    right: 0.25rem;
  }

  .trainingLevelFigure__item:nth-last-child(3)::before {
    left: 0.2rem;
  }

  .trainingLevelFigure__item:nth-last-child(3)::after {
    right: 0.2rem;
  }

  .trainingLevelFigure__item:nth-last-child(4)::before {
    left: 0.2rem;
  }

  .trainingLevelFigure__item:nth-last-child(4)::after {
    right: 0.2rem;
  }

  .trainingLevelFigure__item:nth-last-child(5)::before {
    left: 0.2rem;
  }

  .trainingLevelFigure__item:nth-last-child(5)::after {
    right: 0.2rem;
  }

  .swiper-pagination {
    margin-top: var(--size16);
    position: relative;
  }

  .other__column {
    gap: var(--size16);
    grid-template-columns: 1fr;
  }

  .other__title {
    font-size: var(--size18);
    padding-block: var(--size8);
  }

  .other__textWrap {
    padding: var(--size16);
    gap: var(--size16);
  }

  .other__text {
    font-size: var(--size14);
  }
}

/* =========================
 careerpath
============================*/
.careerpath {
  padding-block: 9.5rem;
}

.careerpath__head {
  padding-bottom: 5rem;
}

.careerpath__headText {
  line-height: 1.8;
  margin-top: 1.5rem;
}

.careerpath__headImg {
  margin-top: 3rem;
}

.careerExample__profile {
  height: fit-content;
}

.careerExample__title {
  font-size: 1.75rem;
  font-weight: 700;
}

.careerExample__box {
  display: grid;
  gap: 1rem;
  margin-top: 2rem;
}

.careerExample__item {
  border-radius: 1rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  padding: 2.5rem;
}

.careerExample__content {
  display: grid;
  gap: 4.125%;
  grid-template-columns: 32% auto;
  padding-bottom: 2.5rem;
}

.careerExample__meta {
  margin-top: 1.06rem;
}

.careerExample__department {
  font-size: 0.875rem;
  font-weight: 700;
}

.careerExample__name {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 0.25rem;
}

.careerExample__join {
  font-size: 0.875rem;
  margin-top: 0.5rem;
}

.careerExample__lead {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.06em;
}

.careerExampleQA {
  display: grid;
  gap: 1.5rem;
  margin-top: 1.5rem;
  padding-bottom: 0.5rem;
}

.careerExampleQA__question {
  font-size: 1.125rem;
  font-weight: 700;
  padding-left: 2.25rem;
  position: relative;
}

.careerExampleQA__question::before {
  background: var(--colorRed);
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 0.9rem;
  width: 1.25rem;
}

.careerExampleQA__answer {
  line-height: 1.8;
  margin-top: 0.5rem;
}

.careerExampleHistory {
  background: var(--colorGray100);
  display: grid;
  gap: 0.5rem;
  margin-top: 2rem;
  padding: 1.5rem;
}

.careerExampleHistory__item {
  display: grid;
  gap: 1rem;
  grid-template-columns: 5.625rem auto;
  padding-left: 2rem;
  position: relative;
  font-size: 0.875rem;
}

.careerExampleHistory__year {
  font-weight: 700;
  font-size: 0.875rem;
}

.careerExampleHistory__item::before {
  background: var(--colorRed);
  border-radius: 50%;
  content: "";
  height: 0.5rem;
  left: 0.25rem;
  position: absolute;
  top: 0.5rem;
  width: 0.5rem;
}

.careerExampleHistory__item::after {
  background: var(--colorGray350);
  content: "";
  height: 100%;
  left: 0.45rem;
  position: absolute;
  top: 1rem;
  width: 1px;
}

.careerExampleHistory__item:nth-last-child(1)::after {
  content: none;
}

/* accordion */
.js-accordBody {
  overflow: hidden;
  position: relative;
  transition: max-height 0.4s ease;
}

.js-accordBody::after {
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 1)
  );
  bottom: 0;
  content: "";
  height: 80px;
  left: 0;
  pointer-events: none;
  position: absolute;
  transition: opacity 0.3s;
  width: 100%;
}

.careerExample__item.open .js-accordBody::after {
  opacity: 0;
}

.careerExample__header {
  position: relative;
}

.careerExample__details {
  margin-top: 1.5rem;
}

.careerExample__toggleWrap {
  border-top: 1px solid var(--colorGray350);
  display: flex;
  justify-content: flex-end;
  padding-top: 1rem;
}

.careerExample__toggle {
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  font-size: 0.875rem;
  font-weight: 700;
  gap: 0.5rem;
  padding: 0;
  transition: 0.3s;
}

.careerExample__toggleIcon {
  border: 0.0625rem solid var(--colorRed);
  border-radius: 50%;
  display: inline-block;
  height: 1.5rem;
  position: relative;
  width: 1.5rem;
}

.careerExample__toggleIcon::before {
  background-color: var(--colorRed);
  content: "";
  height: 0.0625rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.5rem;
}

.careerExample__toggleIcon::after {
  background-color: var(--colorRed);
  content: "";
  height: 0.5rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
  width: 0.0625rem;
}

.careerExample__item.open .careerExample__toggleIcon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

@media (hover: hover) {
  .careerExample__toggle:hover {
    color: var(--colorRed);
  }
}

@media screen and (max-width: 767px) {
  .careerpath {
    padding-block: var(--size96);
  }

  .careerpath__head {
    padding-bottom: var(--size64);
  }

  .careerpath__headText {
    font-size: var(--size16);
  }

  .careerExample__title {
    font-size: var(--size24);
  }

  .careerExample__item {
    display: flex;
    flex-direction: column;
    gap: var(--size32);
    height: auto;
    overflow: hidden;
    padding: var(--size24);
    padding-bottom: 5rem;
    position: relative;
    transition: height 0.4s ease;
  }

  .careerExample__item:not(.open) {
    height: 37.5rem;
  }

  .careerExample__item:not(.open) .careerExample__content {
    overflow: visible;
  }

  .careerExample__item .careerExample__content {
    flex: 1;
    padding-bottom: 0;
  }

  .careerExample__item::after {
    background: var(--colorGray350);
    bottom: calc(
      1.5rem +
        clamp(
          1.09375rem * var(--sp-scale-min),
          calc(17.5 * 100vw / 390),
          1.09375rem * var(--sp-scale-max)
        ) +
        var(--size18)
    );
    content: "";
    height: 1px;
    position: absolute;
    width: calc(100% - var(--size24) * 2);
    z-index: 2;
  }

  .careerExample__toggleWrap {
    background: var(--colorWhite);
    border-top: none;
    bottom: 0;
    flex-shrink: 0;
    justify-content: flex-end;
    left: 0;
    padding: clamp(
        1.09375rem * var(--sp-scale-min),
        calc(17.5 * 100vw / 390),
        1.09375rem * var(--sp-scale-max)
      )
      var(--size24) var(--size18);
    position: absolute;
    width: 100%;
    z-index: 2;
  }

  .careerExample__content {
    gap: var(--size32);
    grid-template-columns: 1fr;
    position: relative;
  }

  .js-accordItem.open .careerExample__toggleWrap::before {
    background: none;
  }

  .careerExample__toggleWrap::before {
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 1)
    );
    bottom: 100%;
    content: "";
    height: 80px;
    left: 0;
    pointer-events: none;
    position: absolute;
    transition: opacity 0.3s;
    width: 100%;
  }

  .careerExample__department {
    font-size: var(--size12);
  }

  .careerExample__name {
    font-size: var(--size18);
  }

  .careerExample__lead {
    font-size: var(--size20);
    letter-spacing: -0.01em;
  }

  .careerExample__join {
    font-size: var(--size14);
  }

  .careerExample__details {
    margin-top: 0;
  }

  .careerExampleQA {
    gap: var(--size32);
  }

  .careerExampleQA__question {
    font-size: var(--size18);
  }

  .careerExampleQA__answer {
    font-size: var(--size16);
  }

  .careerExampleQA__answer {
    margin-top: var(--size8);
  }

  .careerExampleHistory__item {
    font-size: var(--size14);
    gap: var(--size4);
    grid-template-columns: 1fr;
  }

  .careerExampleHistory__year {
    font-size: var(--size14);
  }
}
